# You can find more information about this file on the symfony website:
# http://www.symfony-project.org/reference/1_4/en/13-View

default:
  http_metas:
    content-type: text/html

  metas:
    #title:        symfony project
    description:  Organizujemy wyprawy i wyjazdy incentive. Poza szlakiem, blisko ludzi i bez kompromisów. Docieramy tam gdzie zwyczajni turyści przeważnie nie docierają.
    keywords:     wyprawy, wyprawy wycieczki, wycieczki objazdowe, wycieczki egzotyczne, incentive, incentive travel, wyjazdy dla firm, Afryka, Azja, Ameryka, agencja wyprawowa
    #language:     en
    robots:       index, follow

  stylesheets:    []

  javascripts:    []

  has_layout:     true
  layout:         layout
